/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
.mobile_menu_bar:before {
    top: 3px;
}
.et_toggle_slide_menu:after {
    left: 0px;
    top: 2px;
    color: white;
}

.et_pb_fullscreen_nav_container .et_mobile_menu {
    background-color: #ff43ff !important;
}
body #page-container .et_slide_in_menu_container { border-left:2px solid white; }

.et_pb_fullwidth_header_0 .et_pb_fullwidth_header_container .header-image img { width:100%;
}
.et_pb_fullwidth_header_0 .et_pb_fullwidth_header_container .header-image { max-width:400px;
margin:0 auto;
}

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #ff43ff!important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: white;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
background-color: #eee; 
border-color:#eee; 
padding: 6px 20px !important; 
}

.et_slide_in_menu_container #mobile_menu_slide li a, .et_slide_in_menu_container #mobile_menu_slide li.current-menu-item a {
    font-family:'Bebe',Helvetica,Arial,Lucida,sans-serif;font-size:42px;
}

.et_header_style_slide .mobile_menu_bar.et_toggle_slide_menu { display:inline-block; }
.et-social-icons { display:inline-block; padding-right:10px;float:none; }
.et-social-icons li a { color:white; }
.et-social-icons li {
    display: inline-block;
    margin-left: 15px;
}